Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2021-02-14 23:31:21

0001 #!/bin/sh
0002 
0003 function die { echo $1: status $2 ; exit $2; }
0004 
0005 F1=${LOCAL_TEST_DIR}/python/testG4Geometry.py
0006 F2=${LOCAL_TEST_DIR}/python/testG4Regions.py
0007 
0008 echo " testing SimG4Core/DD4hepGeometry"
0009 
0010 export tmpdir=${LOCAL_TMP_DIR:-/tmp}
0011 echo "===== Test \"cmsRun testG4Geometry.py\" ===="
0012 (cmsRun $F1) || die "Failure using cmsRun $F1" $?
0013 echo "===== Test \"cmsRun testG4Regions.py\" ===="
0014 (cmsRun $F2) || die "Failure using cmsRun $F2" $?